RubyGems Navigation menu

aws-sdk-waf 1.34.0

Official AWS Ruby gem for AWS WAF (WAF). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - March 10, 2021 (89 KB)
  2. 1.37.0 - February 02, 2021 (84 KB)
  3. 1.36.0 - September 30, 2020 (84 KB)
  4. 1.35.0 - September 15, 2020 (84 KB)
  5. 1.34.0 - August 25, 2020 (84 KB)
Show all versions (54 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6f64e3e68e1b3ae6baa185fab0702c8b91a9253d6c7e9356376429a0b0f3ce17

    Total downloads 41,082,361

    For this version 598,384

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: